say

Lua String Hashing/Indexing Library

$ luarocks install say

Useful for internationalization.

Versions

1.3-12 years ago458,167 downloads
1.3-02 years ago1,201 downloads
1.2-14 years ago24,520 downloads
1.1-13 years ago49 downloads
1.0-13 years ago9,004 downloads

Dependencies

lua >= 5.1

Dependency for

busted, busted, busted-ffi, luassert, luassert, luassert

Labels

Manifests